.u-section-1 .u-sheet-1 {
  min-height: 614px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 147px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 407px;
  background-image: url("images/image.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-1 .u-container-layout-2 {
  padding: 17px 15px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 4.5rem;
  margin: 6px 175px 0 39px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 39px;
}

.u-section-1 .u-shape-1 {
  width: 461px;
  height: 108px;
  margin: 6px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 336px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 114px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-image-1 {
    min-height: 257px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 4px;
  }

  .u-section-1 .u-shape-1 {
    width: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-image-1 {
    min-height: 386px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 243px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-shape-1 {
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1246px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 55px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 551px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 22px 10px 0 112px;
}

.u-section-2 .u-image-1 {
  min-height: 551px;
  background-image: url("images/PHOTO-2024-10-28-13-58-36.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 585px;
  background-image: url("images/Bildschirmfoto2024-10-23um11.14.52.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 585px;
  background-image: url("images/Daisy.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-2 .u-image-1 {
    min-height: 454px;
  }

  .u-section-2 .u-image-2 {
    min-height: 482px;
  }

  .u-section-2 .u-image-3 {
    min-height: 482px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 348px;
  }

  .u-section-2 .u-image-2 {
    min-height: 369px;
  }

  .u-section-2 .u-image-3 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1930px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 522px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 554px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 554px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1497px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 329px;
  }

  .u-section-2 .u-image-2 {
    min-height: 349px;
  }

  .u-section-2 .u-image-3 {
    min-height: 349px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1088px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 690px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 8px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 9px 60px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 29px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 690px;
}

.u-section-3 .u-container-layout-2 {
  padding: 25px 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  margin: 14px auto 0 0;
}

.u-section-3 .u-text-7 {
  margin: 8px 0 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: -278px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 556px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 17px;
}

.u-section-3 .u-text-8 {
  margin: 76px 55px 0 26px;
}

.u-section-3 .u-image-1 {
  min-height: 556px;
  background-image: url("images/header-mickey-mobile_ccc70143.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-3 .u-text-3 {
    width: 410px;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: -105px;
    margin-bottom: 34px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 458px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    width: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 9px;
    margin-bottom: 29px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 414px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 414px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 621px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1487px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 3px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: -15px;
    margin-bottom: 49px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 350px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 20px;
    margin-left: 14px;
  }

  .u-section-3 .u-image-1 {
    min-height: 341px;
  }
}